> ## Documentation Index
> Fetch the complete documentation index at: https://docs.isometric.com/llms.txt
> Use this file to discover all available pages before exploring further.

# API changelog

Welcome to the Registry API changelog. For the overall product changelog, please see [here](https://isometric.com/changelog).

## 2026

<Update label="2026-05-18" description="List transfers endpoint">
  A new [`GET /transfers`](./transfers) endpoint is now available, returning a paginated list of all
  transfers on Isometric's registry. Results can be filtered by `from_organisation_id` and
  `to_organisation_id` query parameters, and are sorted by most recently transferred first.
</Update>

<Update label="2026-04-30" description="Reporting period on Issuances">
  The [`GET /issuances`](./issuance), [`GET /issuances/{id}`](./issuance), and [`GET /suppliers/{id}/issuances`](./supplier-issuances) endpoints now return the start and end date of the reporting
  period linked to the issuance.
</Update>

## 2025

<Update label="2025-12-12" description="Create individual beneficiaries">
  The [`POST /beneficiary`](./create-beneficiary) endpoint now accepts two models:
  `CreateOrganizationBeneficiary` and `CreateIndividualBeneficiary`. For the individual type, an
  email address can be provided in place of a domain as the unique identifier.
</Update>

<Update label="2025-11-11" description="Detailed location on suppliers and projects">
  The [`GET /projects`](./projects) and [`GET /suppliers`](./suppliers) endpoints now return additional
  location information: `latitude`, `longitude` and `description` fields are returned in addition
  to `country_code` and `country_name`.
</Update>

<Update label="2025-10-24" description="Delivery information on credit batches">
  All [credit batch](./credit-batch) endpoints now return `delivery_id` and `delivered_at`
  information for easier tracing of credit lifecycle timelines.
</Update>

<Update label="2025-10-02" description="Supplier descriptions">
  The [`GET /suppliers`](./suppliers) endpoint now returns `short_description` and
  `long_description` text fields with a text description of the supplier's activities.
</Update>

<Update label="2025-09-15" description="Current verifier on Projects">
  The [`GET /projects`](./projects) endpoint now returns `current_verifier_name` with the currently
  assigned verifier for a project.
</Update>

<Update label="2025-05-08" description="Replaced facility field with location field">
  The `facility` field returned from the [`GET /projects`](./projects), [`GET /project/{id}`](./project), and
  [`GET /suppliers/{id}/projects`](./supplier-projects) endpoints has been replaced by the new `location` field.
  The `facility` field used to contain a `name` and a `description`, while the new `location` field contains
  a `country_code` and a `country_name`.
</Update>

<Update label="2025-01-08" description="Project status 'registered' renamed to 'draft'">
  The `status` field returned from the [`GET /projects`](./projects)  and [`GET /project/{id}`](./project)
  endpoints will now return `draft` instead of `registered`. This change is to avoid ambiguity with the term 'registered'
  which in other registries may imply a different status. As draft projects are only visible to the project owner,
  this should have very small impact.
</Update>
